@charset "utf-8";

/* 공통 STYLE */
.sub_ctt section {
  box-sizing: border-box;
}
.section_cont {
  margin-bottom: 8rem;
}
.section_cont .sub_tit h1 {
  font-size: 4rem;
  text-align: center;
  font-weight: bolder;
  color: var(--main_c3);
  padding-bottom: 3rem;
}

/* 센터 소개 */
.introduce {
  /* padding: 10rem 0 0; */
}
.introduce .section01 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.introduce .section01 img {
  max-width: 200px;
  margin-bottom: 3rem;
}
.introduce .section01 .basicTxt {
  margin-bottom: 2rem;
  text-align: center;
  font-size: 1.8rem;
}
.introduce .section01 .basicTxt.strong {
  font-size: 2.5rem;
  margin: 2rem 0;
}
.introduce .section02 ul {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.introduce .section02 ul li {
  width: calc(33.3% - 2rem);
  margin: 1rem;
  border: 1px solid #cfcfcf;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 0.5rem;
  padding: 2.5rem;
  background: #fff;
  text-align: center;
  box-shadow: 1rem 0.5rem 4.5rem rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.introduce .section02 ul li img {
  max-width: 50px;
  margin-bottom: 15px;
}
.introduce .section02 ul li p {
  font-size: 1.7rem;
}
.introduce .section03 {
  background-size: cover;
  padding: 5rem 0;
  margin-bottom: 0;
}
.introduce .section03 .sub_tit h1 {
  color: #fff;
}
.introduce .section03 .vision_l {
  display: flex;
  align-items: start;
  flex-direction: column;
  margin-bottom: 5rem;
}
.introduce .section03 .vision_l li {
  width: 100%;
}
.introduce .section03 .vision_l dl {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin: 1rem;
  border: 1px solid #cfcfcf;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 0.5rem;
  background: #fff;
  text-align: center;
}
.introduce .section03 .vision_l dl dt {
  min-width: 200px;
  background: #ddd;
  padding: 2.5rem;
  color: #3a3a3a;
  font-size: 2rem;
  font-weight: 700;
}
.introduce .section03 .vision_l dl dd {
  flex: 1;
  background: #fff;
  padding: 2.5rem;
  font-size: 1.8rem;
}
.introduce .section03 .business_l {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.introduce .section03 .business_l li {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: start;
  text-align: center;
  width: calc(33.33% - 3.4rem);
  margin: 0 1.7rem;
  min-height: 30rem;
  border-radius: 1rem;
  background-color: rgba(0, 0, 0, 0.2);
  backdrop-filter: blur(6.8px);
  padding: 2.5rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.introduce .section03 .business_l li h2,
.introduce .section03 .business_l li p {
  color: #fff;
}
.introduce .section03 .business_l li h2 {
  margin-bottom: 1.5rem;
}
.introduce .section03 .business_l li p {
  font-size: 1.7rem;
}
.introduce .history_box {
}
.introduce .history_box .inner {
  position: relative;
}
.introduce .history_box .inner .br {
  display: inline-block;
  width: 4px;
  height: 100%;
  background: #dadada;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -2px;
  z-index: 2;
}
.introduce .history_box .inner .box {
  display: inline-block;
  width: 100%;
  box-sizing: border-box;
}
.introduce .history_box .inner .box01 {
  margin-top: 0;
}
.introduce .history_box .inner .box .leftBox {
  float: left;
  text-align: right;
  width: 50%;
  padding-right: 7rem;
  box-sizing: border-box;
}
.introduce .history_box .inner .box .leftBox .year {
  font-size: 4rem;
  color: #666;
  font-weight: 500;
  margin-bottom: 1.8rem;
  line-height: 1em;
  position: relative;
}
.introduce .history_box .inner .box .leftBox .tit {
  font-size: 2.2rem;
  color: #3a3a3a;
  font-weight: 500;
  margin-bottom: 1.6rem;
}
.introduce .history_box .inner .box .leftBox .year:before,
.introduce .history_box .inner .box .leftBox .year:after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 50%;
}
.introduce .history_box .inner .box .leftBox .year:before {
  width: 54px;
  height: 1px;
  background: #336791;
  right: -7rem;
}
.introduce .history_box .inner .box .leftBox .year:after {
  width: 11px;
  height: 11px;
  background: #336791;
  border-radius: 50%;
  border: 2px solid #fff;
  box-sizing: border-box;
  margin-top: -5px;
  right: -1.8rem;
  z-index: 2;
}
.introduce .history_box .inner .box .leftBox .time_line {
  font-size: 0;
}
.introduce .history_box .inner .box .leftBox .time_line dt,
.introduce .history_box .inner .box .leftBox .time_line dd {
  font-size: 1.8rem;
  color: #000;
  display: inline-block;
  margin-top: 8px;
}
.introduce .history_box .inner .box .leftBox .time_line dt {
  font-weight: 600;
  width: 40px;
  float: right;
}
.introduce .history_box .inner .box .leftBox .time_line dd {
  font-weight: 300;
  width: calc(100% - 38px);
}
.introduce .history_box .inner .box .img {
  float: right;
  text-align: left;
  width: 50%;
  padding-left: 7rem;
  box-sizing: border-box;
}

.introduce .history_box .inner .box.left {
}

.introduce .history_box .inner .box.right {
}
.introduce .history_box .inner .box.right .leftBox {
  text-align: left;
  float: right;
  padding-left: 7rem;
  padding-right: 0;
}
.introduce .history_box .inner .box.right .leftBox .time_line dt {
  float: left;
}
.introduce .history_box .inner .box.right .leftBox .year:before {
  right: auto;
  left: -7rem;
}
.introduce .history_box .inner .box.right .leftBox .year:after {
  right: auto;
  left: -1.8rem;
}
.introduce .history_box .inner .box.right .img {
  text-align: right;
  float: left;
  padding-right: 7rem;
  padding-left: 0;
}
.timeline {
  margin: 25px 0;
  list-style-type: none;
  display: flex;
  padding: 0;
  text-align: center;
}
.timeline li {
  transition: all 200ms ease-in;
}
.timestamp {
  width: 100%;
  margin-bottom: 20px;
  padding: 0px 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 2.5rem;
  font-weight: 600;
}
.status {
  padding: 0px 40px;
  display: flex;
  justify-content: center;
  border-top: 4px solid var(--main_c);
  position: relative;
  transition: all 200ms ease-in;
}

.status span {
  padding-top: 20px;
}
.status span:before {
  content: '';
  width: 25px;
  height: 25px;
  background-color: #fff;
  border-radius: 25px;
  border: 4px solid var(--main_c);
  position: absolute;
  top: -15px;
  left: calc(50% - 12px);
  transition: all 200ms ease-in;
}
.swiper-control {
  text-align: right;
}

.timeline-swiper-container {
  width: 100%;
  overflow: hidden;
  box-shadow: 1rem 0.5rem 4.5rem rgba(0, 0, 0, 0.1);
  border: 1px solid #cfcfcf;
  border-radius: 0.5rem;
}
.timeline-swiper-container .swiper-slide {
  width: 200px;
  text-align: center;
  font-size: 18px;
}
.timeline-swiper-container .swiper-slide:nth-child(2n) {
  width: 40%;
}
.timeline-swiper-container .swiper-slide:nth-child(3n) {
  width: 20%;
}
.timeline-button {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 50px;
  padding: 0 2rem;
}
.timeline-button > div {
  cursor: pointer;
}
.timeline-button i {
  font-size: 3rem;
  color: var(--main_c);
}

/* 조직도 */
.organization {
  /* padding: 10rem 0; */
  padding-bottom: 10rem;
}
.organization .section01 {
  margin-bottom: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.organization .section01 img {
  max-width: 1000px;
  width: 100%;
  margin-bottom: 5rem;
}
.organization .section01 .sub_tit {
  font-size: 2.8rem;
  margin-bottom: 5rem;
  text-align: center;
}
.organization .section01 .sub_tit strong {
  font-weight: 800;
  color: var(--main_c);
}
.organization .section01 .table_wrap {
  width: 100%;
  margin-top: 5rem;
  overflow: auto;
}
.organization .section01 .table_wrap table {
  min-width: 1160px;
}

/* 오시는길 */
.cs_center {
  /* padding: 10rem 0;
  padding-bottom: 0; */
}
.cs_center .map {
}
.cs_center .company_info01 {
  width: 100%;
  max-width: 1000px;
  margin: -7.1rem auto 0;
  position: relative;
  z-index: 2;
}
.cs_center .company_info01 .inner {
  background: #edfaff;
  border-radius: 10px;
  padding: 3rem 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  box-sizing: border-box;
}
.cs_center .company_info01 .inner .m_logo,
.cs_center .company_info01 .inner dl,
.cs_center .company_info01 .inner a {
  display: table-cell;
  vertical-align: middle;
  padding: 1rem 5rem;
  box-sizing: border-box;
}
.cs_center .company_info01 .inner .m_logo {
  border-right: 1px solid rgba(255, 255, 255, 0.5);
  display: flex;
  align-items: center;
  justify-content: center;
}
.cs_center .company_info01 .inner .m_logo img {
  max-width: 100px;
}
.cs_center .company_info01 .inner dl {
  flex-grow: 1;
}
.cs_center .company_info01 .inner dl dt,
.cs_center .company_info01 .inner dl dd {
  color: var(--main_c2);
}
.cs_center .company_info01 .inner dl dt {
  font-size: 1.6rem;
  font-weight: 500;
}
.cs_center .company_info01 .inner dl dd {
  font-size: 2.8rem;
  font-weight: 600;
  margin-top: 1rem;
}
.cs_center .company_info01 .inner a {
  opacity: 0.5;
}

.cs_center .company_info02 {
  padding: 0 5rem;
  box-sizing: border-box;
  margin-bottom: 0;
}
.cs_center .company_info02 .table {
  display: table;
  width: 100%;
  margin: 2rem 0 8rem;
}
.cs_center .company_info02 .inner {
  display: table-row;
}
.cs_center .company_info02 .inner .info {
  display: table-cell;
  width: 50%;
  box-sizing: border-box;
  padding: 5rem 0;
}
.cs_center .company_info02 .inner .info dt,
.cs_center .company_info02 .inner .info dd {
  display: block;
}
.cs_center .company_info02 .inner .info dt {
  font-size: 2rem;
  color: #3a3a3a;
  font-weight: 500;
}
.cs_center .company_info02 .inner .info dt i {
  font-size: 2.5rem;
  color: #000;
  vertical-align: -2px;
  margin-right: 1.5rem;
}
.cs_center .company_info02 .inner .info dd {
}
.cs_center .company_info02 .inner .info dd .list {
}
.cs_center .company_info02 .inner .info dd .list li {
  font-size: 1.8rem;
  color: #3a3a3a;
  font-weight: 400;
  margin-top: 2rem;
}
.cs_center .company_info02 .inner .info dd .list li.dan {
  color: #de3d4c;
}
.cs_center .company_info02 .inner .info dd .list li span {
}
.cs_center .company_info02 .inner .info dd .list li:first-child {
}

.cs_center .company_info02 .inner .info01,
.cs_center .company_info02 .inner .info02 {
  border-bottom: 1px solid #dadada;
}
.cs_center .company_info02 .inner .info03 dd .list li {
  color: #000;
  font-weight: 500;
}

/* 프로그램 */
.program {
  /* padding: 10rem 0; */
  display: flex;
  position: relative;
}
.program .left_b {
  width: calc(100% - 250px);
}
.program .right_b {
  width: 200px;
  position: absolute;
  height: 100%;
  z-index: 10;
  right: 0;
}
.program .right_b ul {
  position: sticky;
  top: 50%;
  left: 0;
  border: solid 1px #ccc;
  border-radius: 1rem;
  width: 180px;
  margin: 0 auto;
  background: #fff;
  overflow: hidden;
}
.program .right_b ul li {
  border-bottom: solid 1px #ccc;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.program .right_b ul li:first-child {
  background: #33beba;
  color: #fff;
}
.program .right_b ul li:nth-child(1) ~ li:hover {
  background: #f1f1f1;
}
.program .right_b ul li a {
  color: #333;
}
.program .right_b ul li:last-child {
  border-bottom: none;
}
.program .section_cont {
  padding-bottom: 6rem;
  margin-bottom: 0;
  border-bottom: solid 1px #ccc;
  width: 100%;
}
.program .section_cont:last-child {
  border-bottom: none;
}
.program .slide_wrap {
  position: relative;
}
.program .slide_box {
  overflow: hidden;
  border-radius: 20px;
}
.program .slide_box .inner {
  width: 100%;
  height: 500px;
}
.program .slide_box .inner li {
  text-align: center;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.program .slide_box .inner li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.program .slide_wrap .swiper-pagination {
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
}
.program .slide_wrap .swiper-pagination-bullet {
  border-radius: 0;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  line-height: 30px;
  font-size: 12px;
  opacity: 1;
  background: rgba(255, 185, 0, 0.5);
  display: inline-block;
  margin-right: 8px;
  cursor: pointer;
  transition: all 0.2s;
}
.program .slide_wrap .swiper-pagination-bullet-active {
  background: #ffb200;
  width: 20px;
  border-radius: 10px;
}
.program .slide_tit {
  margin-bottom: 3rem;
}
.program .section_cont:nth-child(1) ~ .section_cont .slide_tit {
  margin-top: 6rem;
}
.program .slide_tit h2 {
  font-size: 3rem;
  margin-bottom: 0.5rem;
}
.program .slide_tit p {
  font-size: 1.6rem;
}
.program .slide_table {
  width: 100%;
  margin-top: 3rem;
}
.program .slide_table th {
  width: 120px;
}
.program .slide_table th,
.program .slide_table td {
  padding: 2rem;
  vertical-align: middle;
}
.program .slide_table td {
  text-align: start;
}
.program .slide_table td ul li {
  line-height: 2.5rem;
}

/* 교육활동 일정 */
.fc-day.fc-day-sat {
  color: #0000ff;
}
.fc-day.fc-day-sun {
  color: #ff0000;
}
.fc-daygrid-dot-event .fc-event-title {
  text-align: start;
}
.fc-daygrid-dot-event .fc-event-title {
  color: #333;
  width: 150px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
/* 일정 팝업 */
.popper,
.tooltip {
  position: absolute;
  z-index: 9999;
  background: #ffc107;
  color: black;
  width: 150px;
  border-radius: 3px;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
  padding: 10px;
  text-align: center;
}
.style5 .tooltip {
  background: #1e252b;
  color: #ffffff;
  max-width: 200px;
  width: auto;
  font-size: 0.8rem;
  padding: 0.5em 1em;
}
.popper .popper__arrow,
.tooltip .tooltip-arrow {
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  margin: 5px;
}

.tooltip .tooltip-arrow,
.popper .popper__arrow {
  border-color: #ffc107;
}
.style5 .tooltip .tooltip-arrow {
  border-color: #1e252b;
}
.popper[x-placement^='top'],
.tooltip[x-placement^='top'] {
  margin-bottom: 5px;
}
.popper[x-placement^='top'] .popper__arrow,
.tooltip[x-placement^='top'] .tooltip-arrow {
  border-width: 5px 5px 0 5px;
  border-left-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  bottom: -5px;
  left: calc(50% - 5px);
  margin-top: 0;
  margin-bottom: 0;
}
.popper[x-placement^='bottom'],
.tooltip[x-placement^='bottom'] {
  margin-top: 5px;
}
.tooltip[x-placement^='bottom'] .tooltip-arrow,
.popper[x-placement^='bottom'] .popper__arrow {
  border-width: 0 5px 5px 5px;
  border-left-color: transparent;
  border-right-color: transparent;
  border-top-color: transparent;
  top: -5px;
  left: calc(50% - 5px);
  margin-top: 0;
  margin-bottom: 0;
}
.tooltip[x-placement^='right'],
.popper[x-placement^='right'] {
  margin-left: 5px;
}
.popper[x-placement^='right'] .popper__arrow,
.tooltip[x-placement^='right'] .tooltip-arrow {
  border-width: 5px 5px 5px 0;
  border-left-color: transparent;
  border-top-color: transparent;
  border-bottom-color: transparent;
  left: -5px;
  top: calc(50% - 5px);
  margin-left: 0;
  margin-right: 0;
}
.popper[x-placement^='left'],
.tooltip[x-placement^='left'] {
  margin-right: 5px;
}
.popper[x-placement^='left'] .popper__arrow,
.tooltip[x-placement^='left'] .tooltip-arrow {
  border-width: 5px 0 5px 5px;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  right: -5px;
  top: calc(50% - 5px);
  margin-left: 0;
  margin-right: 0;
}

/* 꿈길소개 */
.ggoomgil .sub_tit h1 {
  text-align: start;
  font-size: 2.7rem;
}
.ggoomgil .section01 {
  text-align: center;
  padding-left: 0;
  padding-right: 0;
}
.ggoomgil .section01 .logo_wrap {
  display: flex;
  align-items: center;
  justify-content: center;
}
.ggoomgil .section01 .logo_wrap img {
  max-width: 400px;
  width: 100%;
}
.ggoomgil .section02 ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.ggoomgil .section02 ul li {
  display: flex;
  flex: 1;
  position: relative;
}
.ggoomgil .section02 ul li + li {
  margin-left: 50px;
}
.ggoomgil .section02 ul li > div {
  border: 1px solid #cfcfcf;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 0.5rem;
  padding: 2.5rem;
  background: #fff;
  text-align: center;
  box-shadow: 1rem 0.5rem 4.5rem rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.ggoomgil .section02 ul li > div p:nth-child(1) {
  background-color: var(--main_c);
  color: #fff;
  border-radius: 30px;
  padding: 0.5rem 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  font-size: 2rem;
}
.ggoomgil .section02 ul li > div p:nth-child(2) {
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.6rem;
}
.ggoomgil .section02 ul li::after {
  content: '';
  position: absolute;
  display: flex;
  width: 15px;
  height: 15px;
  background: url(../img/contents/ggoomgil_arrow.png) no-repeat center center;
  background-size: contain;
  right: -35px;
  top: 50%;
}
.ggoomgil .section02 ul li:last-child:after {
  display: none;
}
.ggoomgil .section02 .apply_con ul li > div p:nth-child(1) {
  background-color: var(--main_c2);
}
.ggoomgil .section02 .apply_con {
  margin-top: 7rem;
}
.ggoomgil .section03 ul {
  display: flex;
}
.ggoomgil .section03 ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  flex: 1;
}
.ggoomgil .section03 ul li + li {
  margin-left: 15px;
}
.ggoomgil .section03 ul li p {
  width: 100%;
  text-align: center;
  padding: 2rem 3rem;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  color: #fff;
  font-weight: 600;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 2rem;
}
.ggoomgil .section03 ul li p i {
  margin-bottom: 1rem;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: solid 2px #fff;
  padding: 1rem;
  border-radius: 50%;
}
.ggoomgil .section03 ul li a {
  background: #ececec;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  padding: 2rem 3rem;
  color: #333;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  font-size: 1.6rem;
}
.ggoomgil .section03 ul li:nth-child(1) p {
  background: #fa6d4b;
}
.ggoomgil .section03 ul li:nth-child(2) p {
  background: #fc9b35;
}
.ggoomgil .section03 ul li:nth-child(3) p {
  background: #33b2ba;
}

@media all and (max-width: 1030px) {
  .ggoomgil .section02 ul li {
    flex: 100%;
    margin-left: 0 !important;
    margin-bottom: 50px;
  }
  .ggoomgil .section02 ul li::after {
    right: 50%;
    bottom: -35px;
    top: unset;
    transform: rotate(90deg);
  }
  .ggoomgil .section03 ul {
    flex-wrap: wrap;
  }
  .ggoomgil .section03 ul li {
    flex: 100%;
    margin-left: 0 !important;
    margin-bottom: 15px;
  }
}

/* 폼 */
.form_wrap {
  margin-bottom: 12rem;
}
.form_wrap .form {
}
.form_wrap .form .inner {
  background: #f7f7f7;
  padding: 2rem 1.5rem;
  box-sizing: border-box;
  width: 100%;
  max-width: 1200px;
}
.form_wrap .form .inner tr {
}
.form_wrap .form .inner tr td {
  width: 50%;
  padding: 0.5rem;
  box-sizing: border-box;
}
.form_wrap .form .inner tr td .form_list {
  position: relative;
  display: block;
}
.form_wrap .form .inner tr td .form_list .icon {
  position: absolute;
  display: inline-block;
  width: 44px;
  height: 43px;
  text-align: center;
  background: #eaeaea;
  color: #999;
  left: 1px;
  top: 1px;
  border-radius: 5px;
  font-size: 1.6rem;
  line-height: 43px;
}
.form_wrap .form .inner tr td .form_list .icon i {
}
.form_wrap .form .inner tr td .form_list input,
.form_wrap .form .inner tr td .form_list select,
.form_wrap .form .inner tr td textarea {
  width: 100%;
  height: 45px;
  border: 1px solid #eaeaea;
  border-radius: 5px;
  box-sizing: border-box;
}
.form_wrap .form .inner tr td .form_list input,
.form_wrap .form .inner tr td .form_list select {
}
.form_wrap .form .inner tr td .form_list input {
  padding-left: 60px;
}
.form_wrap .form .inner tr td .form_list select {
  padding: 0 1rem;
}
.form_wrap .form .inner tr td textarea {
  resize: none;
  height: 200px;
  padding: 1rem;
}

.form_wrap .btn_box {
  text-align: center;
  margin-top: 2rem;
}
.form_wrap .btn_box .d_Btn {
  border: 0;
  background: transparent;
  font-size: 1.4rem;
  padding: 1.2rem 4rem;
  box-sizing: border-box;
  display: inline-block;
  color: #fff;
  border-radius: 5px;
  transition: all 0.3s;
  cursor: pointer;
}
.form_wrap .btn_box .submit {
  background: #336791;
  border: 1px solid #336791;
  font-weight: 500;
}
.form_wrap .btn_box .cancle {
  background: #666;
}

.form_wrap .btn_box .submit:hover {
  background: #fff;
  color: #336791;
}
.form_wrap .btn_box .cancle:hover {
  color: #aaa;
}

/* 푸터 정책 관련 css */
.term {
  margin-bottom: 12rem;
}
.term .term_wrap {
  background: #f7f7f7;
  max-width: 1000px;
  padding: 3rem;
  box-sizing: border-box;
  margin: 0 auto;
}
.term .term_wrap .inner {
  border: 1px solid #eaeaea;
  box-sizing: border-box;
  padding: 3rem;
  background: #fff;
  overflow-y: scroll;
  font-size: 1.4rem;
  line-height: 1.4em;
  height: 600px;
}

/* .all_gnb { top:0; } */

@media (max-width: 1890px) {
}

@media (max-width: 1470px) {
}

@media (max-width: 1200px) {
  .introduce .section02 ul li {
    width: calc(50% - 2.5rem);
  }
}

@media (max-width: 992px) {
  .cs_center .company_info01,
  .cs_center .company_info02 {
    padding: 0 3rem;
  }
  .cs_center .company_info01 .inner .m_logo {
    border: none;
    text-align: center;
  }
  .cs_center .company_info01 .inner dl {
    padding-left: 0;
    padding-right: 0;
  }
  .cs_center .company_info01 .inner dl dd,
  .cs_center .company_info01 .inner dl dt {
    text-align: center;
  }
}

@media (max-width: 768px) {
  .introduce .section02 ul li {
    width: 100%;
  }
  .introduce .section03 .vision_l dl {
    flex-direction: column;
    margin: 0;
  }
  .introduce .section03 .vision_l dl:first-child {
    margin-bottom: 2rem;
  }
  .introduce .section03 .vision_l dl dt {
    width: 100%;
  }
  .introduce .section03 .business_l li {
    width: 100%;
    margin-bottom: 2rem;
    align-items: center;
    justify-content: center;
  }

  .introduce .history_box .inner .box {
    padding-left: 1rem;
    padding-right: 1rem;
    box-sizing: border-box;
  }
  .introduce .history_box .inner .box .leftBox,
  .introduce .history_box .inner .box .img {
    float: none;
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .introduce .history_box .inner .box .leftBox {
    text-align: left;
  }
  .introduce .history_box .inner .box .leftBox .year:before,
  .introduce .history_box .inner .box .leftBox .year:after {
    display: none;
  }
  .introduce .history_box .inner .box .img {
    text-align: center;
    margin-top: 2rem;
  }
  .introduce .history_box .inner .box .img img {
    width: 100%;
  }

  .introduce .history_box .inner .br {
    display: none;
  }
  .introduce .history_box .inner .box .leftBox .time_line dt {
    float: none;
  }

  .cs_center .company_info01 .inner {
    display: block;
  }
  .cs_center .company_info01 .inner .m_logo,
  .cs_center .company_info01 .inner dl {
    display: block;
  }
  .cs_center .company_info01 .inner a {
    display: none;
  }

  .cs_center .company_info02 .table,
  .cs_center .company_info02 .inner,
  .cs_center .company_info02 .inner .info {
    display: block;
    width: 100%;
  }
  .cs_center .company_info02 .inner .info {
    border-bottom: 0;
    border-top: 1px solid #dadada;
  }
  .cs_center .company_info02 .inner .info01 {
    border-top: 0;
  }

  .program .left_b {
    width: 100%;
  }
  .program .right_b {
    display: none;
  }
  .program .slide_box .inner {
    height: 300px;
  }
}

@media (max-width: 479px) {
}
